=head2 Thu Aug 10 22:57:24 2017: C<Module> L<Encode::Locale|Encode::Locale>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/bin/aux/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.05>

=item *

C<EXE_FILES: >

=back

=head2 Thu Aug 10 22:57:25 2017: C<Module> L<HTTP::Date|HTTP::Date>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/bin/aux/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.02>

=item *

C<EXE_FILES: >

=back

=head2 Thu Aug 10 22:57:26 2017: C<Module> L<Date::Parse|Date::Parse>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/bin/aux/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.30>

=item *

C<EXE_FILES: >

=back

=head2 Thu Aug 10 22:57:30 2017: C<Module> L<File::Listing|File::Listing>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/bin/aux/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.04>

=item *

C<EXE_FILES: >

=back

=head2 Thu Aug 10 22:57:31 2017: C<Module> L<HTML::Tagset|HTML::Tagset>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/bin/aux/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.20>

=item *

C<EXE_FILES: >

=back

=head2 Thu Aug 10 22:57:34 2017: C<Module> L<HTML::Parser|HTML::Parser>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/bin/aux/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.72>

=item *

C<EXE_FILES: >

=back

=head2 Thu Aug 10 22:57:37 2017: C<Module> L<Try::Tiny|Try::Tiny>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/bin/aux/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.28>

=item *

C<EXE_FILES: >

=back

=head2 Thu Aug 10 22:57:39 2017: C<Module> L<IO::HTML|IO::HTML>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/bin/aux/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.001>

=item *

C<EXE_FILES: >

=back

=head2 Thu Aug 10 22:57:40 2017: C<Module> L<LWP::MediaTypes|LWP::MediaTypes>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/bin/aux/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.02>

=item *

C<EXE_FILES: >

=back

=head2 Thu Aug 10 22:57:42 2017: C<Module> L<Test::Needs|Test::Needs>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/bin/aux/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.002005>

=item *

C<EXE_FILES: >

=back

=head2 Thu Aug 10 22:57:44 2017: C<Module> L<URI|URI>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/bin/aux/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.72>

=item *

C<EXE_FILES: >

=back

=head2 Thu Aug 10 22:57:46 2017: C<Module> L<HTTP::Message|HTTP::Message>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/bin/aux/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.13>

=item *

C<EXE_FILES: >

=back

=head2 Thu Aug 10 22:58:30 2017: C<Module> L<Test::Fatal|Test::Fatal>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/bin/aux/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.014>

=item *

C<EXE_FILES: >

=back

=head2 Thu Aug 10 22:58:31 2017: C<Module> L<Test::RequiresInternet|Test::RequiresInternet>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/bin/aux/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.05>

=item *

C<EXE_FILES: >

=back

=head2 Thu Aug 10 22:58:56 2017: C<Module> L<Net::HTTP|Net::HTTP>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/bin/aux/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.16>

=item *

C<EXE_FILES: >

=back

=head2 Thu Aug 10 22:59:01 2017: C<Module> L<HTTP::Daemon|HTTP::Daemon>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/bin/aux/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.01>

=item *

C<EXE_FILES: >

=back

=head2 Thu Aug 10 22:59:02 2017: C<Module> L<HTTP::Cookies|HTTP::Cookies>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/bin/aux/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.04>

=item *

C<EXE_FILES: >

=back

=head2 Thu Aug 10 22:59:03 2017: C<Module> L<HTTP::Negotiate|HTTP::Negotiate>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/bin/aux/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.01>

=item *

C<EXE_FILES: >

=back

=head2 Thu Aug 10 22:59:09 2017: C<Module> L<WWW::RobotRules|WWW::RobotRules>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/bin/aux/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.02>

=item *

C<EXE_FILES: >

=back

=head2 Thu Aug 10 22:59:25 2017: C<Module> L<libwww::perl|libwww::perl>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/bin/aux/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.26>

=item *

C<EXE_FILES: bin/lwp-request bin/lwp-mirror bin/lwp-download bin/lwp-dump>

=back

=head2 Thu Aug 10 22:59:26 2017: C<Module> L<Font::AFM|Font::AFM>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/bin/aux/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.20>

=item *

C<EXE_FILES: >

=back

=head2 Thu Aug 10 22:59:29 2017: C<Module> L<Test::Warnings|Test::Warnings>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/bin/aux/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.026>

=item *

C<EXE_FILES: >

=back

=head2 Thu Aug 10 22:59:30 2017: C<Module> L<File::Slurper|File::Slurper>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/bin/aux/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.009>

=item *

C<EXE_FILES: >

=back

=head2 Thu Aug 10 22:59:32 2017: C<Module> L<Sub::Uplevel|Sub::Uplevel>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/bin/aux/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.2800>

=item *

C<EXE_FILES: >

=back

=head2 Thu Aug 10 22:59:33 2017: C<Module> L<Test::Exception|Test::Exception>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/bin/aux/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.43>

=item *

C<EXE_FILES: >

=back

=head2 Thu Aug 10 22:59:35 2017: C<Module> L<PerlIO::utf8_strict|PerlIO::utf8_strict>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/bin/aux/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.007>

=item *

C<EXE_FILES: >

=back

=head2 Thu Aug 10 22:59:38 2017: C<Module> L<Mozilla::CA|Mozilla::CA>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/bin/aux/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 20160104>

=item *

C<EXE_FILES: >

=back

